Bug 117815 - [NEW PORT] devel/p5-DateTime-Event-Lunar
Summary: [NEW PORT] devel/p5-DateTime-Event-Lunar
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-04 15:50 UTC by markun
Modified: 2007-12-12 13:12 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.77 KB, text/plain)
2007-11-04 15:50 UTC, markun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2007-11-04 15:50:00 UTC
This module calculates the time and date of certain recurring lunar events,
including new moons and specific lunar phases.

Author: Daisuke Maki <dmaki@cpan.org>
WWW:    http://search.cpan.org/~DMAKI/DateTime-Event-Lunar/
Comment 1 Martin Wilke freebsd_committer 2007-11-07 12:53:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-12 12:59:04 UTC
miwi        2007-12-12 12:58:56 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-DateTime-Event-Lunar Makefile distinfo pkg-descr 
                                  pkg-plist 
  Log:
  This module calculates the time and date of certain recurring lunar events,
  including new moons and specific lunar phases.
  
  Author: Daisuke Maki <dmaki@cpan.org>
  WWW:    http://search.cpan.org/~DMAKI/DateTime-Event-Lunar/
  
  PR:             ports/117815
  Submitted by:   Masahiro Teramoto <markun at onohara.to>
  
  Revision  Changes    Path
  1.2921    +1 -0      ports/devel/Makefile
  1.1       +28 -0     ports/devel/p5-DateTime-Event-Lunar/Makefile (new)
  1.1       +3 -0      ports/devel/p5-DateTime-Event-Lunar/distinfo (new)
  1.1       +5 -0      ports/devel/p5-DateTime-Event-Lunar/pkg-descr (new)
  1.1       +7 -0      ports/devel/p5-DateTime-Event-Lunar/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-12-12 13:12:01 UTC
State Changed
From-To: open->closed

New port added. Thanks!